﻿@model IEnumerable<Infraestrutura.ViewModels.Interfaces.IServiçoViewModel>

@{
    ViewData["Title"] = "Triagem";
}

    <div class="container">
        @foreach (var item in Model)
        {
        <a class="btn btn-secondary btn-lg btn-block mb-4 fonte_custom font-weight-bold text-white pt-4 pb-4" asp-controller="Home" asp-action="GerarSenha" asp-route-id="@item.Id" asp-route-prioridade="@item.PrioridadeId">
            @item.Nome
        </a>
        }

    </div>
